@charset "utf-8";
/* CSS Document */
body{ font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;  background-color:#FFF; }
#container{ margin:0 auto; padding:0; width:673px;}
#header{ margin:0; padding:0; width:673px;}
#mainbody{margin:0; padding:0; width:673px;}
#footer{margin:0; padding:0; width:673px;}
#logo2{ margin:0; padding:0; width:673px; text-align:center;}
#country{ margin:0; padding:0; float:right; width:22px; line-height:40px; width:222px; font-size:11px; color:#646464; padding-right:15px;}
#searchbox{ margin:0; padding:0; width:673px; background-image:url(../images/search_bg_home.gif); background-repeat:no-repeat; line-height:42px;}
#search{ width:249px; margin:0; padding:0; margin-left:59px; float:left; margin-right:23px; margin-top:12px;}
#searchBt{ width:93px; margin:0; padding:0; float:left; margin-right:38px; margin-top:9px;}
#moresearch{ margin:0; padding:0; width:144px; float:left; padding-top:15px;}
a.email{ color:#484848; font-size:11px; text-decoration:none; font-family:Verdana, Geneva, sans-serif;}
a.email:hover{color:#35879a;}
#searchexam{ margin:0; padding:0; width:673px; color:#747474; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center; line-height:40px;}
#bodytop{ margin:0; padding:0; height:160px; width:673px;}
#bodybottom{ margin:0; padding:0; width:673px; margin-top:20px; margin-bottom:20px;}
#leftpart{ margin:0; padding:0; float:left; width:340px; margin-right:42px; margin-left:22px;}
#rightpart{ margin:0; padding:0; float:left; width:228px; margin-right:41px;}
#testi_heading{ margin:0; padding:0; width:228px; height:23px; background-image:url(../images/testimonials_heading.gif); background-repeat:no-repeat; text-indent:-10000px; margin-bottom:13px;}
#testiboxtop{ margin:0; padding:0; background-image:url(../images/testitop_bg.gif); background-repeat:no-repeat; width:228px; height:27px;}
#testiboxmiddle{ margin:0; padding:5px 10px;; background-image:url(../images/testi_middle_bg.gif); background-repeat:no-repeat; width:208px;}
#testiboxbottom{ margin:0; padding:0; background-image:url(../images/testibottom_bg.gif); background-repeat:no-repeat; width:228px; height:25px; text-align:center; padding-top:24px;}
#testiboxmiddle ul{ margin:0; padding:0; margin-left:20px; width:180px}
#testiboxmiddle ul li{ margin:0; padding:0; color:#010101; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; border-bottom:1px dotted #616161; list-style-image:url(../images/bullet.gif); padding-bottom:2px;}
#footer{ margin:0 auto; padding:0; width:673px; line-height:32px; border-top:1px dotted #616161; text-align:center; color:#75777a; font-size:12px; font-weight:bold;}
#footer a{color:#75777a; font-size:12px; font-weight:bold; text-decoration:none;}
#footer a:hover{color:#5da2b2; }